.all li.all a{
    color: #000;
    font-weight: bold;
}
li.web a:hover{
    color: #1e90ff;
    font-weight: bold;
}
li.movie a:hover{
    color: #ba55d3;
    font-weight: bold;
}
li.renovation a:hover{
    color: #00fa9a;
    font-weight: bold;
}
.web li.web a{
    font-weight: bold;
    color: #1e90ff;
}
.movie li.movie a{
    font-weight: bold;
    color: #ba55d3;
}
.renovation li.renovation a{
    font-weight: bold;
    color: #00fa9a;
}

.main h3{
    margin-bottom: 20px;
}
.main .content{
    
}
.main .content .inst p.catch{
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: bold;
}
.main .content .inst p{
    font-size: 15px;
    margin-bottom: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
.main .content h4{
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-left: 20px;
    margin-bottom: 35px;
}
.main .content ul{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.main .content ul li{
    margin-bottom: 30px;
}
.main .content ul li{
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}
.main .content ul li img{
    float: left;
}
.main .content ul li .info{
    width: 400px;
    float: left;
    margin-left: 20px;
}
.main .content ul li .info p{
    font-size: 14px;
    margin-bottom: 0;
}
.main .content ul li .info p.title
{
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}
.main .content p.caution{
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.main .content p.contact_index{
    font-size: 14px;
    text-align: center;
    background-color: #f3f3f3;
    padding: 10px;
    font-weight: bold;
    margin-bottom: 0px;
}

.main .contact{
    height: 80px;
    border: 2px solid #f3f3f3;
    margin-bottom: 50px;
}
.contact a{
    margin-top: 15px;
    height: 50px;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
    margin-left: 20px;
    background-color: #000;
    border: 1px solid;
    line-height: 50px;
    text-align: center;
}

.main div.work ul{
    margin-left: 0px;
    margin-bottom: 40px;
    width: 710px;
}
.main div.work ul li{
    width: 220px;
    float: left;
    margin-bottom: 0px;
}
.main div.work ul li:nth-child(2){
    margin-left: 25px;
    margin-right: 25px;
}
.main div.work ul li img{
    margin-bottom: 10px;
}
.main div.work ul li p{
    padding-left: 5px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
}
.main div.work a.btn{
    display: block;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    height: 50px;
    line-height: 50px;
    border: solid 1px #000;
}
.btn {
    background-color: #000;
    color: #fff;
}
.btn:hover {
    background-color: #fff;
    color: #000;
}